Subject: [os2genau_digest] No. 1639
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 11 Apr 2008 00:00:26 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Thursday 10 April 2008
 Number  1639
**************************************************

Subjects for today
 
1   SW: Firefox 3.0 beta 5] : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Thu, 10 Apr 2008 12:07:40 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:   SW: Firefox 3.0 beta 5]

Just downloaded and tried this new (and apparently last) beta for FF 3.0 
- unfortunately printing still doesn't work for me - it brings up a 
panel saying it is preparing the print and then the whole of FF aborts.

Without printing, I can't see V 3.0 replacing V 2 for me.

Cheers/2

Ed

-------- Original Message --------

	

	

++ From the VOICE OS/2-eCS News Service   http://www.os2voice dot org ++

From: Peter Weilbacher <mozillaDESPAM at DESPAMweilbacher dot org>

I have finally found time to build the 5th (and last) beta of Firefox 3. It 
should appear linked from http://www.mozilla dot org/ports/os2/  soon.[*]  Note 
that the ReadMe linked there lists the major problems of the OS/2 version 
(again, that list didn't get much shorter than for beta 4).

The few OS/2 specific improvements since 3.0 beta 4:
- Finally make bookmark tooltips and popups appear in front of the
   bookmarks menu (thanks go to Stefan Schmohl!).
- Some improvements to the default theme on OS/2 (by Walter Meinl).
- Reduce the download and on-disk size a little bit by packaging only
   necessary theme graphics and strip all binaries.
- Allow RWS to be switched off.
- In principle allow plugin content to be printed, but no OS/2 plugins
   seem to support this.

Please report bugs via Bugzilla. https://bugzilla.mozilla dot org/

Please post comments to the mozilla.dev.ports.os2 newsgroup (on 
news://news.mozilla dot org/mozilla.dev.ports.os2 ).

[*] In case you are impatient you can go to the download directory 
directly: 
http://releases.mozilla dot org/pub/mozilla dot org/firefox/releases/3.0b5/contrib/

Enhanced OS/2 builds of Mozilla applications  http://pmw-warpzilla.sf dot net/
Steve's Warpzilla Tips: http://www.os2bbs dot com/os2news/Warpzilla.html

Requires a libc0.6.3 based version of the GCC runtime library. 
ftp://ftp dot netlabs dot org/pub/gcc

-- 

 For a choice in the future of personal computing, Join VOICE -
http://www.os2voice dot org

 [Moderator's note:  All posts are sent without guarantee to the
  accuracy of the content.  We try to verify details and URLs but
  this is an entirely volunteer run list, so 100% fact checking and
  the quality/useability of products announced here is impossible.

  If you respond to this post please remove the DESPAM from the
  poster's email addresses.   Please do not send requests for information
  about a specific post to the moderator unless it is an update or I
sent it.]

-- 

To unsubscribe yourself from this list, send the following message
to majormajor at os2voice dot org

    unsubscribe news your.email.address at here
    end

Or, visit http://www.os2voice dot org/MailingLists.php

If you have an announcement you would like posted to the VOICE 
News list, please send it to submit at os2voice dot org or go to 
http://www.os2voice dot org/SubmitNews.php . Please include a 
valid reply address and a real contact name.  If you wish to comment
on this post, please reply to feedback at os2voice dot org

----------------------------------------------------------------------------------